[IDENTIFICATION]
SetupClass=Component
RegKey=S7DOS
Name=SIMATIC Device Drivers WoW
Release=K20.00.01.00_01.01.00.08
Version=20.00.0100
Setup64=NO
ProductCode={CCC01ADD-3A54-11D6-92A8-00A0245B3AC6}
UpgradeCode={DDD01AEE-3A54-11D6-92A8-00A0245B3AC6}
PackageCode={6518A8DF-7574-4716-A2E2-471A7567B1D2}
 
LogFileName=S7DOS64WOW_LOG.TXT
OverwriteLogFile=NO
MSIFILE=SIMATIC Device Drivers WoW.msi
USEMSILOGFILE=YES
 
[MergeModules]
not contained
 
 
[ConfigurationManagement]
DAT_GEN=2011-08-12
PRODUCT_LEADER_ID=
CM_OFFICER_ID=
CM_ID=
PRODUCT_ID=S7DOS64WOW
BUILD_ID=495415
 
 
[FRAME_Info]
FrameName=Masterframe_Comp
FrameVersion=05.00.00.06_17.01.00.01
FrameDate=2011-07-18
 
